2017-09-25 18:55 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004119Kali Linux[All Projects] Kali Package Bugpublic2017-08-21 14:35
Reporterg0tmi1k 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2017.2 
Summary0004119: Duplicate SBD.exe File (Windows-Binary & SBD)
DescriptionThe Windows-binary and sbd package have a cross over file, sbd.exe

```
root@kali:~# cd /usr/share/windows-binaries/
root@kali:/usr/share/windows-binaries#
root@kali:/usr/share/windows-binaries# find . -name 'sbd.exe'
./backdoors/sbd.exe
./sbd.exe
root@kali:/usr/share/windows-binaries#
root@kali:/usr/share/windows-binaries# md5sum sbd.exe backdoors/sbd.exe
5485aa8dca6edb85db42e315026a7f1c sbd.exe
5485aa8dca6edb85db42e315026a7f1c backdoors/sbd.exe
root@kali:/usr/share/windows-binaries#
root@kali:/usr/share/windows-binaries# dpkg -S sbd.exe
windows-binaries: /usr/share/windows-binaries/sbd.exe
sbd: /usr/share/windows-binaries/backdoors/sbd.exe
root@kali:/usr/share/windows-binaries#
```
Attached Files

-Relationships
+Relationships

-Notes

~0007055

sbrun (manager)

fixed in windows-binaries version 0.6.1
+Notes

-Issue History
Date Modified Username Field Change
2017-07-25 13:55 g0tmi1k New Issue
2017-07-25 13:55 g0tmi1k Status new => assigned
2017-07-25 13:55 g0tmi1k Assigned To => sbrun
2017-08-21 14:35 sbrun Status assigned => resolved
2017-08-21 14:35 sbrun Resolution open => fixed
2017-08-21 14:35 sbrun Fixed in Version => 2017.2
2017-08-21 14:35 sbrun Note Added: 0007055
+Issue History